Status: Closed   

Priority: Normal   

Category:    

Customer: VW Product Issue

Numbers:

 

Department: EEIS Affected Products: ADTF 3.6.2, ADTF Calibration Toolbox

3.1.0

Requester's Priority: Low Platform: Windows 10 64bit

Support Level: 2nd Level Topic: CalibrationTB::XCP

Resolution: Solved Issue FAQ Links:  

Description

Supportanfrage

Für welchen Anwendungsfall kann ich den "Link Mode" nutzen?

Ich verstehe die aktuelle Beschreibung nicht genau:

"The link mode can be (de-)activated. With activated link mode it is possible to relink existing structure elements in the configuration

tree to another database signal. If the link mode is activated the text "Link Mode is active!" is shown in the statusbar."

Lösung

Wenn man eine bestehende Buffer Konfiguration hat, wo schon Signale Strukturelementen zugewiesen sind kann man mithilfe des

Link Modes, anstatt neue Elemente per Drag&Drop zu einem Buffer hinzuzufügen, bestehende Strukturelementen eben neue/andere

Signale zuweisen.

History

#1 - 2019-11-11 17:46 - hidden

@Martin: Kannst du mal gesammelt auf die Tickets XCP betreffend draufschaun ? Gerne zusammen mit Michael oder aufteilen

@Waldemar: Danke für dein Feedback ! Uns sind auch schon ein paar Sachen aufgefallen, das ein oder andere ist bereits in Arbeit. Kurze Antwort

schon mal (nach meinen Wissenstand): Ein Mapping Tool (bzw. XSLT Transformation) wird gerade erarbeitet, deshalb wäre es hilfreich, wenn du uns

deine Use Cases nennst was du im alten genutzt hast und ein Bsp. Datei zur Verfügung stellst. EIne Zwischendatei ist derzeit nicht angedacht, dafür

ist der Parser perfomanter. Arrays werden derzeit nicht supported, ebenso wie substructs, das wird aktuell (mit Hochdruck) umgesetzt. Ebenso ist das

Makro Themen noch offen. Das soll bis Jahresende zumindest noch nachgezogen werden, gilt natürlich auch für Device TB. Ansonsten können wir

gerne auch mal einen Workshop und längere Telko anbieten, bei der du deinen gesammten Use Case beschreibst, nicht dass du Stück für Stück bei

der Portierung auf Probleme stößt. Ggf. können wir auch bei Redesign unterstützen.

#3 - 2019-11-11 17:48 - hidden

- Topic set to CalibrationTB::XCP

#4 - 2019-11-15 09:53 - hidden

- Status changed from New to Customer Feedback Required

Wenn man eine bestehende Buffer Konfiguration hat, wo schon Signale Strukturelementen zugewiesen sind kann man mithilfe des Link Modes,

anstatt neue Elemente per Drag&Drop zu einem Buffer hinzuzufügen, bestehende Strukturelementen eben neue/andere Signale zuweisen.

#5 - 2019-11-19 13:50 - hidden

- Project changed from 4 to Public Support

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to Solved Issue
#6 - 2020-01-16 15:27 - hidden

- Status changed from To Be Closed to Closed
